@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap');

* {
	margin: 0;
	padding: 0;
}

body {
	height: 100%;
}


/* Cores e Fontes

Rosa: #ff3b94;
Azul: #00c8ff;
Verde: #9dc541;


*/

.topo {
	width: 100%;
	height: auto;
	min-width: 100%;
	padding: 100px 100px;
	background-image: url(../_img/bg1.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center center;
}

.topo img.logotipo {
	width: 400px;
	margin-bottom: 100px;
}

.topo img.fototopo {
	width: 650px;
	display: block;
	position: absolute;
	right: 0px;
	margin-top: -100px;
}

.topo h1 {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #fff;
	font-size: 2.6rem;
	text-align: left;
}

.topo h2 {
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #fff;
	font-size: 1.4rem;
	text-align: left;
}

.topo p {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #fff;
	font-size: 1.2rem;
	text-align: left;
}


.botao a.botao {
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #fff;
	font-size: 1.6rem;
	text-align: center;
	padding: 10px 15px;
	background-color: #9dc541;
	border: solid 3px #9dc541;
	border-radius: 20px;
	text-decoration: none;
}

.botao a.botao:hover {
	color: #9dc541;
	background-color: #fff;
	border: solid 3px #9dc541;
	text-decoration: none;
	cursor: pointer;
}

.botao2 a.botao {
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #fff;
	font-size: 1.6rem;
	text-align: center;
	padding: 10px 15px;
	background-color: #ff3b94;
	border: solid 3px #ff3b94;
	border-radius: 20px;
	text-decoration: none;
}

.botao2 a.botao:hover {
	color: #ff3b94;
	background-color: #fff;
	border: solid 3px #ff3b94;
	text-decoration: none;
	cursor: pointer;
}


.topo .info {
	width: 500px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.topo .info .linha-vertical {
	height: 70px;
	border: #ff3b94 2px solid;
	opacity: 1;
}

.parte2 {
	width: 100%;
	height: auto;
	padding: 100px 100px;
	background-color: #ff3b94;
	display: flex;
}

.parte2 h1 {
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #fff;
	font-size: 2.6rem;
	text-align: center;
}

.parte2 p {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #fff;
	font-size: 1.2rem;
	text-align: left;
	padding: 50px;
}

.parte2 img {
	width: 80%;
}


.parte2 .blocos {
	align-items: center;
}


.parte3 {
	width: 100%;
	height: auto;
	padding: 100px 100px;
	background-color: #fff;
}

.parte3 h1 {
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #333;
	font-size: 2.6rem;
	text-align: left;
}

.parte3 h2 {
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #fff;
	font-size: 1.6rem;
	text-align: center;
	padding: 20px 20px;
	width: 200px;
	border-radius: 10px;
}

.parte3 h2.um {
	background-color: #9dc541;
	border: solid 2px #9dc541;
}

.parte3 h2.dois {
	background-color: #00c8ff;
	border: solid 2px #00c8ff;
}

.parte3 h2.tres {
	background-color: #ff3b94;
	border: solid 2px #ff3b94;
}


.parte3 p {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #333;
	font-size: 1.2rem;
	text-align: left;
}

.parte4 {
	width: 100%;
	height: auto;
	padding: 100px 100px;
	background-color: #00c8ff;
}

.parte4 h1 {
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #fff;
	font-size: 2.6rem;
	text-align: left;
}

.parte4 p {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #333;
	font-size: 1rem;
	text-align: left;
}

.parte4 .topico {
	width: 450px;
	height: auto;
	background-color: #fff;
	border: solid 1px #fff;
	border-radius: 50px;
	display: flex;
	align-items: center;
	padding: 10px 40px 0px 10px;
	text-align: left;
	margin-bottom: 20px;
}


.parte4 .topico .linha-horizontal {
	width: 100px;
	height: 5px;
	border: #ff3b94 10px solid;
	border-radius: 10px;
	opacity: 1;
	margin-left: -40px;
	margin-right: 20px;
}

.parte4 hr.espaco {
	height: 50px;
	opacity: 0;
}

.parte5 {
	width: 100%;
	height: auto;
	padding: 100px 100px;
	background-color: #fff;
	display: flex;
}

.parte5 .blocos {
	align-items: center;
}


.parte5 h1 {
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #333;
	font-size: 2.6rem;
	text-align: left;;
}

.parte5 p {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #333;
	font-size: 1.2rem;
	text-align: left;
}

.parte5 img {
	width: 80%;
	margin: 20px 0px;
}


.hotel1 {
	width: 100%;
	height: auto;
	padding: 100px 100px 300px;
	background-color: #333;
	background-image: url(../_img/fundo-hotel.png);
	background-size: 100%;
	background-position: center center;
	background-repeat: no-repeat;
}


.hotel1 h1 {
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #fff;
	font-size: 2.6rem;
	text-align: left;;
}

.hotel1 p {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #fff;
	font-size: 1.2rem;
	text-align: left;
}

.hotel1 img {
	width: 200px;
}

.hotel1 .hotel {
	width: auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}



.hotel2 {
	width: 100%;
	height: auto;
	padding: 0px 100px 100px 100px;
	background-color: #fff;
}

.hotel2 img {
	width: 70%;
	margin-top: -200px;
	margin-bottom: 100px;
}


.hotel2 h1 {
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-style: center;
	color: #ff3b94;
	font-size: 1.6rem;
	text-align: center;
	margin-top: 50px;
}

.hotel2 h2 {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #333;
	font-size: 1.5rem;
	text-align: left;
}

.hotel2 p {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #fff;
	font-size: 1rem;
	text-align: left;
}

.hotel2 .topico2 {
	width: 450px;
	height: auto;
	background-color: #333;
	border: solid 1px #333;
	border-radius: 50px;
	display: flex;
	align-items: center;
	padding: 10px 40px 0px 10px;
	text-align: left;
	margin-bottom: 20px;
}

.hotel2 .topico2 .linha-horizontal {
	width: 100px;
	height: 5px;
	border: #ff3b94 10px solid;
	border-radius: 10px;
	opacity: 1;
	margin-left: -40px;
	margin-right: 20px;
}


.parte7 {
	width: 100%;
	height: auto;
	padding: 100px 100px;
	background-color: #ff3b94;
}

.parte7 h1 {
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #fff;
	font-size: 2.6rem;
	text-align: center;
	margin-top: 25px;
}

.parte7 p {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #fff;
	font-size: 1.2rem;
	text-align: left;
}

.parte7 .blocos {
	justify-content: center;
}

.parte7 .bloconovo {
	width: 350px;
	height: 350px;
	padding: 30px;
	background-color: #00c8ff;
	border-radius: 50px;
	margin: 10px;
	align-content: center;
}

.parte8 {
	width: 100%;
	height: auto;
	min-width: 100%;
	padding: 100px 100px;
	background-image: url(../_img/foto12.png);
	background-size: 1050px;
	background-repeat: no-repeat;
	background-position: 180% bottom;
}

.parte8 iframe {
    width: 80%;
    height: 500px;
    margin-top: 50px;
}

.parte8 h1 {
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #333;
	font-size: 2.6rem;
	text-align: left;
	margin-top: 100px;
}


.parte8 p {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #333;
	font-size: 1.2rem;
	text-align: left;
}

.parte9 {
	width: 100%;
	height: auto;
	min-width: 100%;
	padding: 100px 100px;
	background-color: #fff;
	display: flex;
}

.parte9 h1 {
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #333;
	font-size: 2.6rem;
	text-align: center;
}

.parte9 h2 {
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #333;
	font-size: 1.4rem;
	text-align: left;
}

.parte9 p {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #333;
	font-size: 1rem;
	text-align: left;
}

.parte9 .azul {
	width: 350px;
	height: 450px;
	padding: 30px;
	background-color: #00c8ff;
	border-radius: 50px;
	margin: 10px;
}

.parte9 .rosa {
	width: 350px;
	height: 450px;
	padding: 30px;
	background-color: #ff3b94;
	border-radius: 50px;
	margin: 10px;
}

.parte9 .blocos {
	justify-content: center;
	align-items: center;
}

.parte9 img {
	width: 90%;
	margin: 50px 0px;
}


.parte10 {
	width: 100%;
	height: auto;
	min-width: 100%;
	padding: 100px 100px;
	background-color: #333;
}

.parte10 h1 {
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #fff;
	font-size: 2.6rem;
	text-align: left;
	margin: 0px 0px 0px 70px;
}

.parte10 p {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #333;
	font-size: 1rem;
	text-align: left;
}

.parte10 .topico {
	width: 450px;
	height: auto;
	background-color: #fff;
	border: solid 1px #fff;
	border-radius: 50px;
	display: flex;
	align-items: center;
	padding: 10px 40px 0px 10px;
	text-align: left;
	margin-bottom: 20px;
}

.parte10 img {
	width: 70%;
}

.parte10 .topico .linha-horizontal {
	width: 100px;
	height: 5px;
	border: #ff3b94 10px solid;
	border-radius: 10px;
	opacity: 1;
	margin-left: -40px;
	margin-right: 20px;
}

.parte11 {
	width: 100%;
	height: auto;
	min-width: 100%;
	padding: 100px 100px;
	background-color: #00c8ff;
}


.parte11 .blocos {
	display: flex;
	justify-content: space-evenly;
}

.parte11 h1 {
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #fff;
	font-size: 2.6rem;
	text-align: left;
}

.parte11 h2 {
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #333;
	font-size: 1.2rem;
	text-align: left;
}

.parte11 p {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #333;
	font-size: 1rem;
	text-align: left;
}

.parte11 .card {
	flex-direction: row;
	align-items: center;
	padding: 40px;
	width: 100%;
	border: solid 1px #fff;
	border-radius: 30px;
	margin: 25px 0px;
}

.parte11 img {
	width: 350px;
	padding: 20px;
}

.parte12 {
	width: 100%;
	height: auto;
	min-width: 100%;
	padding: 100px 100px;
	background-color: #ff3b94;
}

.parte12 h1 {
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #fff;
	font-size: 2.6rem;
	text-align: center;
}

.parte12 p {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #fff;
	font-size: 1rem;
	text-align: center;
}

.parte12 img {
	width: 280px;
	padding: 20px;
}

.parte13 {
	width: 100%;
	height: auto;
	min-width: 100%;
	padding: 100px 100px;
	background-color: #fff;
}

.parte13 h1 {
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #00c8ff;
	font-size: 2.6rem;
	text-align: center;
}

.parte13 h2 {
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #fff;
	font-size: 1.6rem;
	text-align: center;
}

.parte13 h3 {
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #ff3b94;
	font-size: 1.6rem;
	text-align: center;
}

.parte13 p {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #333;
	font-size: 1rem;
	text-align: center;
}

.parte13 .invest {
	display: flex;
	justify-content: space-evenly
}

.parte13 .opcoes {
	background-color: #ff3b94;
	padding: 40px;
	width: 400px;
	height: 200px;
	border: solid 1px #ff3b94;
	border-radius: 30px;
	margin: 25px 0px;
}

.parte13 img {
	width: 50%;
	margin: 50px 0px;
}

.videoresort {
	width: 100%;
	height: auto;
	padding: 50px 20px;
	background-color: #073a52;
}

.videoresort iframe {
	width: 100%;
	height: 550px;
}

.duvidas {
	width: 100%;
	height: auto;
	min-width: 100%;
	padding: 100px 100px;
	background-color: #ffcd00;
}

.duvidas h1 {
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #ff3b94;
	font-size: 2.6rem;
	text-align: left;
}

.duvidas h2 {
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #333;
	font-size: 1.6rem;
	text-align: left;
}

.duvidas p {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #333;
	font-size: 1rem;
	text-align: left;
}


/* Pop up */

.popup {
    background-color: #fff;
    opacity: 1;
    z-index: 1000;
    display: none;
    position: fixed;
    width: 50%;
    height: auto;
    left: 25%;
    top: 10%;
    padding: 20px;
    border: solid 10px rgb(255, 59, 148);
}

.popup i.close {
    float: right;
    position: absolute;
    right: 10px;
    margin: 10px;
    font-size: 2rem;
    color: rgb(255, 59, 148);
}

.popup p {
    font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-style: normal;
    font-size: 1.2rem;
    color: #333;
}




@media (max-width: 1440px) {
	.topo {
		background-position: center center;
		background-size: auto;
	}

	.topo img.fototopo {
		width: 600px;
		margin-top: -100px;
	}

	.parte8 {
		background-position: 180% bottom;
	}
}

@media (max-width: 1200px) {
	.topo {
		background-position: center center;
		background-size: auto;
	}

	.topo img.fototopo {
		width: 500px;
		margin-top: -50px;
	}

	.parte5 img {
		width: 90%;
	}

	.hotel1 {
		padding: 100px 100px 250px;
		background-color: #333;
		background-image: url(../_img/fundo-hotel.png);
		background-size: auto;
	}

	.parte7 .bloconovo {
		width: 300px;
		height: 450px;
		padding: 30px;
		background-color: #00c8ff;
		border-radius: 50px;
		margin: 10px;
		align-content: center;
	}

	.parte8 {
		padding: 100px 50px;
		background-size: 950px;
		background-repeat: no-repeat;
		background-position: 250% bottom;
	}

	.parte8 iframe {
	    width: 90%;
	    height: 500px;
	    margin-top: 50px;
	}

	.parte10 img {
		width: 90%;
	}

	.parte11 img {
		width: 300px;
		padding: 20px;
	}

	.parte12 img {
		width: 220px;
		padding: 20px;
	}
}

@media (max-width: 1024px) {
	.topo img.logotipo {
		width: 400px;
	}

	.topo {
		background-position: center center;
		background-size: auto;
	}

	.topo img.fototopo {
		width: 420px;
		margin-top: 50px;
	}

	.topo, .parte1, .parte2, .parte3, .parte4, .parte5, .parte7, .parte8, .parte9, .parte10, .parte11, .parte12, .parte13 {
		padding: 50px 50px;
	}

	.parte2 img {
		width: 100%;
	}

	.parte4 .blocos {
		justify-content: center;
	}

	.parte4 .topico {
		width: 350px;
		border-radius: 30px;
	}

	.parte5 img {
		width: 130%;
		margin-left: -170px;
	}

	.hotel1 {
		padding: 50px 50px 250px;
		background-size: auto;
	}

	.hotel2 img {
		width: 100%;
		margin-top: -150px;
		margin-bottom: 100px;
	}

	.parte7 .bloconovo {
		width: 250px;
		height: auto;
		border-radius: 20px;
	}


	.parte8 iframe {
	    width: 100%;
	    height: 450px;
	    margin-top: 50px;
	}

	.parte8 {
		background-size: 900px;
		background-position: 400% bottom;
	}

	.parte10 img {
		width: 100%;
		margin-top: 100px;
	}

	.parte12 img {
		width: 200px;
		padding: 20px;
	}

	.parte13 img {
		width: 90%;
		margin: 50px 0px;
	}

	.popup {
        width: 70%;
        height: auto;
        left: 15%;
    }

    .videoresort {
		padding: 50px 200px;
	}
}

@media (max-width: 768px) {
	.topo img.logotipo {
		width: 400px;
	}

	.topo {
		background-position: center center;
		background-size: auto;
	}

	.topo img.fototopo {
		width: 300px;
		margin-top: -50px;
	}

	.topo h1 {
		font-size: 1.8rem;
	}

	.topo h2 {
		font-size: 1.2rem;
	}

	.topo p {
		font-size: 1rem;
	}

	.botao a.botao {
		width: 100%;
		font-size: 1.3rem;
		padding: 7px 10px;
		line-height: 2.5rem;
	}


	.botao2 a.botao {
		width: 100%;
		font-size: 1.3rem;
		padding: 7px 10px;
		line-height: 2.5rem;
	}

	.parte1, .parte2, .parte3, .parte4, .parte5, .parte7, .parte8, .parte9, .parte10, .parte11, .parte12, .parte13 {
		padding: 40px 40px;
	}

	.parte2 img {
		display: none;
	}

	.parte2 p {
		padding: 10px;
	}

	.parte3 h2 {
		width: 100%;
		border-radius: 10px;
	}

	.parte4 h1 {
		text-align: center;
	}

	.parte4 .blocos {
		justify-content: center;
	}

	.parte4 .topico {
		width: 350px;
		border-radius: 30px;
	}

	.parte5 img {
		width: 70%;
		margin-left: 0px;
	}

	.hotel1 {
		padding: 50px 50px 250px;
		background-size: auto;
	}

	.hotel2 img {
		width: 100%;
		margin-top: -200px;
		margin-bottom: 100px;
	}

	.parte7 .bloconovo {
		width: 100%;
		height: auto;
		border-radius: 20px;
	}

	.parte8 iframe {
	    width: 100%;
	    height: 550px;
	    margin-top: 50px;
	}

	.parte8 {
		padding-bottom: 600px;
		background-size: 900px;
		background-position: -50% bottom;
	}

	.parte9 .azul {
		width: 250px;
		height: auto;
	}

	.parte9 .rosa {
		width: 250px;
		height: auto;
	}

	.parte9 img {
		margin: 10px 0px;
	}

	.parte10 img {
		width: 50%;
		margin-top: 50px;
	}

	.parte11 img {
		width: 70%;
		padding: 20px;
	}

	.parte11 .card {
		flex-direction: column-reverse;
		align-items: center;
		padding: 40px;
		width: 100%;
		border: solid 1px #fff;
		border-radius: 30px;
		margin: 15px 0px;
	}


	.parte12 img {
		width: 200px;
		padding: 20px;
	}

	.parte13 img {
		width: 90%;
		margin: 50px 0px;
	}

	.parte13 .opcoes {
		width: 45%;
		height: auto;
	}

	.duvidas h1 {
		font-size: 2rem;
	}

	.duvidas h2 {
		font-size: 1.2rem;
	}

	.popup p {
        font-size: 1rem;
    }

    .videoresort iframe {
		width: 100%;
		height: 450px;
	}
}

@media (max-width: 540px) {
	.topo img.logotipo {
		width: 70%;
		margin-bottom: 20px;
	}

	.topo {
		min-height: 100%;
		background-position: center center;
		background-size: auto;
		padding: 20px 20px;
		padding-bottom: 50px;
	}

	.topo img.fototopo {
		display: none;
	}

	.topo h1 {
		font-size: 1.3rem;
	}

	.topo h2 {
		font-size: 1rem;
	}

	.topo p {
		font-size: 0.9rem;
	}

	.topo .botao a {
		font-size: 1rem;
	}

	.topo .info {
		width: 100%;
		flex-direction: column;
		align-items: flex-start;
	}

	.topo .info .linha-vertical {
		width: 50px;
		height: 2px;
	}


	.duvidas, .parte1, .parte2, .parte3, .parte4, .parte5, .parte7, .parte8, .parte9, .parte10, .hotel1, .hotel2, .parte11, .parte12, .parte13 {
		padding: 20px 20px;
	}

	.parte2 h1 {
		margin-bottom: 0px;
	}

	.parte2 img {
		display: none;
	}

	.parte3 h2 {
		width: 100%;
		border-radius: 10px;
	}

	.parte4 h1 {
		text-align: center;
	}

	.parte4 .blocos {
		justify-content: center;
	}

	.parte4 .topico {
		width: 100%;
		border-radius: 30px;
		padding: 20px;
	}

	.parte4 .topico .linha-horizontal {
		display: none;
	}

	.parte4 hr.espaco {
		display: none;
	}

	.parte5 .botao a {
		font-size: 1rem;
	}

	.parte5 img {
		width: 100%;
		margin-left: 0px;
	}

	.hotel1 img {
		width: 100px;
	}

	.hotel1 {
		padding-bottom: 100px;
		background-size: auto;
	}


	.hotel2 img {
		width: 100%;
		margin-top: -100px;
		margin-bottom: 50px;
	}

	.hotel2 .topico2 {
		width: 100%;
	}

	.parte7 .bloconovo {
		width: 100%;
		height: auto;
		border-radius: 20px;
	}

	.parte8 iframe {
	    width: 100%;
	    height: 350px;
	    margin-top: 20px;
	}

	.parte8 {
		padding-bottom: 600px;
		background-size: 900px;
		background-position: 0% bottom;
	}

	.parte9 .azul {
		width: 100%;
		height: auto;
	}

	.parte9 .rosa {
		width: 100%;
		height: auto;
	}

	.parte10 img {
		width: 70%;
		margin-top: 50px;
	}

	.parte10 h1 {
		margin: 0px 0px 0px 0px;
	}

	.parte10 .topico {
		width: 100%;
	}


	.parte11 img {
		width: 90%;
		padding: 20px;
	}

	.parte11 .card {
		flex-direction: column-reverse;
		align-items: center;
		padding: 40px;
		width: 100%;
		border: solid 1px #fff;
		border-radius: 30px;
		margin: 25px 0px;
	}


	.parte12 img {
		width: 200px;
		padding: 20px;
	}

	.parte13 img {
		width: 100%;
		margin: 50px 0px;
	}

	.parte13 .invest {
		flex-direction: column;
		display: flex;
		justify-content: space-evenly
	}

	.parte13 .opcoes {
		width: 100%;
		height: auto;
	}

	.duvidas h1, .parte1 h1, .parte2 h1, .parte3 h1, .parte4 h1, .parte5 h1, .parte7 h1, .parte8 h1, .parte9 h1, .parte10 h1, .hotel1 h1, .hotel2 h1, .parte11 h1, .parte12 h1, .parte13 h1 {
		font-size: 1.3rem;
	}

	.duvidas h2, .parte1 h2, .parte2 h2, .parte3 h2, .parte4 h2, .parte5 h2, .parte7 h2, .parte8 h2, .parte9 h2, .parte10 h2, .hotel1 h2, .hotel2 h2, .parte11 h2, .parte12 h2, .parte13 h2 {
		font-size: 1rem;
	}

	.duvidas p, .parte1 p, .parte2 p, .parte3 p, .parte4 p, .parte5 p, .parte7 p, .parte8 p, .parte9 p, .parte10 p, .hotel1 p, .hotel2 p, .parte11 p, .parte12 p, .parte13 p {
		font-size: 0.9rem;
	}

	.popup {
        width: 90%;
        left: 5%;
        top: 3%;
    }

    .videoresort {
		width: 100%;
		height: auto;
		padding: 50px 20px;
		background-color: #073a52;
	}

	.videoresort iframe {
		width: 100%;
		height: 250px;
	}
}







/* Footer */

section#todos-direitos {
	height: auto;
	width: 100%;
	background-color: #ff3b94;
}

section#todos-direitos p {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #fff;
	font-size: 1rem;
	margin-top: 12px;
	text-align: center;
	text-decoration: none;
}

@media (max-width: 768px) {
	section#todos-direitos {
	width: 100%;
	height: auto;
	}

	section#todos-direitos p {
	margin-left: 30px;
	margin-right: 30px;
	}
	
}

.atendimento-wpp {
  display: block;
  position: fixed;
  bottom: 10px;
  right: 10px;
  width: 50px;
  animation: shake 10s infinite;
  cursor: pointer;
}

@media (min-width: 720px) {
  .atendimento-wpp {
    width: 75px;
  }
}

@keyframes shake {
  4.5%, 10.5% {
    transform: translate(0px, 0px) rotate(0deg);
  }
  5% {
    transform: translate(1px, 1px) rotate(0deg);
  }
  5.5% {
    transform: translate(-1px, -2px) rotate(-1deg);
  }
  6% {
    transform: translate(-3px, 0px) rotate(1deg);
  }
  6.5% {
    transform: translate(3px, 2px) rotate(0deg);
  }
  7% {
    transform: translate(1px, -1px) rotate(1deg);
  }
  7.5% {
    transform: translate(-1px, 2px) rotate(-1deg);
  }
  8% {
    transform: translate(-3px, 1px) rotate(0deg);
  }
  8.5% {
    transform: translate(3px, 1px) rotate(-1deg);
  }
  9% {
    transform: translate(-1px, -1px) rotate(1deg);
  }
  9.5% {
    transform: translate(1px, 2px) rotate(0deg);
  }
  10% {
    transform: translate(1px, -2px) rotate(-1deg);
  }
}
